@import url("https://fonts.googleapis.com/css?family=Montserrat");
body{
  margin:0px;
  padding:0px;
  font-family: "calibri";
  
}
body header{
  width:100%;
}
header .navbar{
  background: #101562;
}
header .navbar a .logoIESP{
  width:70px;
  height: 70px
}
header .navbar a .logoSIAGIES{
  width:210px;
  height: 70px
}
.carousel{
  margin-top:95px;
}

hr{
    margin:0px;
}

#BannerEspecialidad
.columnas
.BannerMovil{
    display:none;
}
#PaginaPrincipal .columnas .panel-content{
  border-radius:5px;
  padding:0px;
  border:3px solid #fff;
}

#PaginaPrincipal h2{
    font-size:30px;
}

#PaginaPrincipal
.columnas
.panel-content h4{
  margin:0px;
  padding:10px;
  background:#000066;
  font-size:20px;
}
#PaginaPrincipal
.columnas
.panel-content
.panel-body
.image_frame{
  margin:0px;
  padding:0px;
  border:0px solid #fff;
}

#PaginaPrincipal
.columnas
.panel-content
.panel-body
.image_frame
.image_wrapper
.image_links {
  background-color: rgba(0,51,153,.8);
  font-size:12px;
  margin:0px;
  padding:0px;
}

#PaginaPrincipal
#panel-item{
  background:#fafafa;
}
#PaginaPrincipal
#panel-item .sub-columnas
.panel-body-item{
  margin:5px;
  border-radius:5px;
}

#PaginaPrincipal
#panel-item .sub-columnas
.panel-body-item h6{
  margin:0px;
  padding:5px;
}
#PaginaPrincipal
#panel-item .sub-columnas
.panel-body-item .image_frame{
  margin:0px;
  padding:2px;
  border:1px solid #fafafa;
}
#PaginaPrincipal
.formulario{
  border-radius:5px;
  border:1px solid #ccc;
}

#PaginaPrincipal
.formulario h4{
  background:#ccc;
  margin:0px;
  padding:5px;
  border-radius:5px 5px 0 0;
  border-bottom:1px solid #ccc;
}
#PaginaPrincipal
.formulario h6{
    font-size:12px;
}
#PaginaPrincipal
#form-input
.form-row{
  margin:5px 0px;
}
#PaginaPrincipal
#form-input
.form-row .form-control{
  font-size:12px;
}

#PaginaPrincipal
#form-input
.form-row .columnas-datos input{
  margin:5px 0px;
}

#uploadForm #imagePreview{
  margin:2px;
  width:100%;
  padding:0px;
  height:135px;
  border:1px solid #ccc;
  border-radius:5px;
}

#uploadForm #imagePreview img{
  width:100%;
  height:100%;
  border:1px solid #ccc;
  border-radius:5px;
}

#div_file{
color:#fff;
width:100%;

}
#div_file input{
opacity: 0;
width:100px;
}

#imagePreview {
background-image:url(http://siagia.iestlarecoleta.edu.pe/imagen/usuario-n.jpg);
background-size:100% 100%;
}

input[type="date"]:before {
    content: attr(placeholder) !important;
  }
input[type="date"]:focus:before,
input[type="date"]:valid:before {
    content: "Fecha Nacimiento " !important;
  }
  
#BarraColumnas
.barra-columnas
.content-panel
.panel-body{
    padding:5px;
}

#BarraColumnas
.barra-columnas
.content-panel
.panel-body .nav a{
    margin:1px 0px;
}

#v-pills-tabContent
.tab-pane
.content-panel{
 margin:5px; 
 padding:10px;
}
#v-pills-tabContent
.tab-pane
.content-panel .panel-body{
    margin:0px;
    padding:5px;
}
#v-pills-tabContent
.tab-pane
.content-panel p{
    font-size:16px;
    margin:0px;
    padding:0px;
    line-height:18px;
}
#v-pills-tabContent
.tab-pane
.content-panel h5{
    font-size:22px;
    margin:0px;
    padding:5px;
}
#accordionEx1
.card a{
   margin:1px; 
}
#accordionEx1
.card .collapse
.card-body{
    margin:0px;
    padding:0px;
}
#accordionEx1
.card .collapse
.card-body ol li{
    font-size:13px;
    padding:0px;
    margin:0px;
}

#v-pills-tabContent
.tab-pane
.content-panel
.tabla-perfil thead tr th{
    border:2px solid #ccc;
    padding:5px;
}
#v-pills-tabContent
.tab-pane
.content-panel
.tabla-perfil tbody tr td{
    border:2px solid #ccc;
    line-height:18px;
    padding:5px;
}
footer{
  background:#000066;
}
  @media (max-width:360px) {
    .carousel{
        margin-top:95px;
    }
    header .navbar a .logoIESP{
  width:80px;
  height: 80px
}
header .navbar a .logoSIAGIES{
  width:200px;
  height: 60px
}
#BannerEspecialidad
.columnas
.BannerOrdenador{
    display:none;
}

#BannerEspecialidad
.columnas
.BannerMovil{
    display:block;
}

#PaginaPrincipal h2{
    font-size:20px;
}
#PaginaPrincipal h4{
    font-size:18px;
}
#PaginaPrincipal .columnas .panel-content{
    margin:8px 10px;
}

  }
